nav li a,
nav li {
    text-decoration: none;
    color: #493082;
    font-family: "Aller-regular", serif;
    font-size: 18px;
}

.about-page {
    margin-top: 10vh;
    background: var(--bg-color-7);
}

.about-page-container {
    padding-top: 120px;
    padding-bottom: 120px;
}

.breadcrumb a {
    color: var(--text-color-1);
}
.breadcrumb-item.active {
    color: var(--text-color-1);
}

.line1,
.line3 {
    background: var(--bg-color-4);
}

.line2 {
    background: var(--bg-color-3);
}

.team-section {
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.team-title h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 40px;
    letter-spacing: 4px;
}

.team-subtitle h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
}

.team-subtitle {
    margin: 50px auto;
    width: fit-content;
}

.team-subtitle .underline {
    background: #faaf40;
    width: 44%;
}

.team-subtitle-bn {
    width: 63% !important;
}

.team-text p {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.member-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    margin-top: 80px;
}

.member {
    background: var(--secondary-color);
    border-radius: 10px;
    overflow: hidden;
    max-width: 464px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.member-photo {
    /* height: 464px; */
    width: 100%;
    background-image: url(/frontend/images/team/no_picture.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
}

.member-photo img {
    width: 100%;
}

.member-name {
    background: var(--bg-color-4);
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px 20px;
}

.member-name h1 {
    color: var(--text-color-1);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
}

.member-position {
    background: var(--default-color);
    padding: 10px 20px;
    min-height: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.member-position h1 {
    color: var(--text-color-1);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
}

.member-details h1 {
    color: var(--default-color);
    font-family: "Aller-regular", serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 19px;
    margin-bottom: 20px;
}

.member-details p {
    color: var(--default-color);
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px;
}

.member-details {
    padding: 25px;
}

.member-btn {
    border-top: 1px solid var(--default-color);
    border-bottom: 1px solid var(--default-color);
    margin: 25px;
}

.member-btn button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: transparent;
    border: none;
    width: 100%;

    color: var(--default-color);
    font-family: "Aller-regular", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding: 18px 0;
}

/* #member1 {
    background-image: url(/frontend/images/team/member1.jpg);
}

#member2 {
    background-image: url(/frontend/images/team/member2.jpg);
}

#member3 {
    background-image: url(/frontend/images/team/member3.jpg);
}

#member4 {
    background-image: url(/frontend/images/team/member4.jpg);
}

#member5 {
    background-image: url(/frontend/images/team/member5.jpg);
}

#member6 {
    background-image: url(/frontend/images/team/member6.jpg);
}

#member7 {
    background-image: url(/frontend/images/team/member7.jpg);
}

#member8 {
    background-image: url(/frontend/images/team/member8.jpg);
}

#member9 {
    background-image: url(/frontend/images/team/member9.jpg);
}

#member10 {
    background-image: url(/frontend/images/team/member10.jpg);
}

#member11 {
    background-image: url(/frontend/images/team/member11.jpg);
}

#member12 {
    background-image: url(/frontend/images/team/member12.jpg);
} */

.modal-content {
    background: var(--text-color-1);
}

.modal-title {
    color: var(--default-color);
}

.modal-content {
    color: var(--default-color);
}

.modal-header .btn-close {
    display: none;
}

.modal-footer .btn-secondary {
    color: var(--text-color-1);
    background: var(--default-color);
}

.modal-body-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--default-color);
}

.modal-body-top {
    padding-bottom: 10px;
}

.modal-body-top p {
    margin-bottom: 0;
    padding-bottom: 10px;
}

.modal-body > p {
    padding-top: 40px;
}

.backbone {
    background: var(--bg-color-1);
    padding: 120px 0;
}

.backbone-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.backbone-title {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.backbone-title h1 {
    color: var(--text-color-2);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
}

.backbone-title .underline {
    width: 44%;
}

.backbone-title-bn {
    width: 52% !important;
}

.backbone-text p {
    color: var(--text-color-2);
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.backbone-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

.backbone-member {
    border-radius: 10px;
    /* border: 2px solid var(--text-color-2); */
    background: var(--default-color);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    max-width: 280px;
    min-width: 280px;
}

.backbone-member:first-child {
    grid-column: 2 / span 2; /* Make the first item start from the second column and span two columns */
}

.backbone-photo {
    background: var(--default-color);
    /* height: 276px; */
    width: 100%;
}

.backbone-photo img {
    width: 100%;
}

.backbone-details {
    padding: 20px;
    background: var(--secondary-color);
    width: 100%;
    height: 100%;
    max-height: 175px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.backbone-details h1 {
    color: var(--text-color-6);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
}

.backbone-details p {
    color: var(--default-color);
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

/* #backbone1 .backbone-photo {
    background-image: url(/frontend/images/backbone/backbone1.jpg);
    background-size: cover;
    background-position: center;
}
#backbone2 .backbone-photo {
    background-image: url(/frontend/images/backbone/backbone2.jpg);
    background-size: cover;
    background-position: center;
}
#backbone3 .backbone-photo {
    background-image: url(/frontend/images/backbone/backbone3.jpg);
    background-size: cover;
    background-position: center;
}
#backbone4 .backbone-photo {
    background-image: url(/frontend/images/backbone/backbone4.jpg);
    background-size: cover;
    background-position: center;
}
#backbone5 .backbone-photo {
    background-image: url(/frontend/images/backbone/backbone5.jpg);
    background-size: cover;
    background-position: center;
}
#backbone6 .backbone-photo {
    background-image: url(/frontend/images/backbone/backbone6.jpg);
    background-size: cover;
    background-position: center;
} */

@media only screen and (max-width: 1280px) {
    .member-list {
        grid-template-columns: 1fr;
    }

    .backbone-list {
        grid-template-columns: 1fr;
    }
}

@media only screen and (max-width: 1000px) {
    .backbone-member:first-child {
        grid-column: unset; /* Make the first item start from the second column and span two columns */
    }
}

@media only screen and (max-width: 800px) {
   .underline{
       display:none !important;
   }
}


